.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.803091,0.000000,0.000000,0.803091,0,0);-ms-transform:matrix(0.803091,0.000000,0.000000,0.803091,0,0);-webkit-transform:matrix(0.803091,0.000000,0.000000,0.803091,0,0);}
.m1{transform:matrix(3.212366,0.000000,0.000000,3.212366,0,0);-ms-transform:matrix(3.212366,0.000000,0.000000,3.212366,0,0);-webkit-transform:matrix(3.212366,0.000000,0.000000,3.212366,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-10.000000px;}
.ls2{letter-spacing:-6.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:6.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:107.680000px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:16.000000px;}
.fs9{font-size:20.000000px;}
.fsb{font-size:26.000000px;}
.fs8{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fsa{font-size:36.000000px;}
.fs6{font-size:60.000000px;}
.fs4{font-size:72.000000px;}
.fs7{font-size:80.000000px;}
.fs2{font-size:84.000000px;}
.fs3{font-size:104.000000px;}
.fs1{font-size:160.000000px;}
.y11{bottom:72.278226px;}
.y1b{bottom:77.899866px;}
.y10{bottom:78.702957px;}
.y0{bottom:81.915323px;}
.yf{bottom:87.858199px;}
.y7{bottom:110.987231px;}
.yc{bottom:129.458333px;}
.y16{bottom:134.117227px;}
.y1a{bottom:142.629032px;}
.y15{bottom:164.955937px;}
.y19{bottom:165.758065px;}
.y14{bottom:195.794325px;}
.ye{bottom:201.897177px;}
.y18{bottom:219.725806px;}
.y13{bottom:226.632714px;}
.y17{bottom:250.564516px;}
.y12{bottom:257.471102px;}
.ya{bottom:282.206317px;}
.yd{bottom:290.558468px;}
.y9{bottom:301.480511px;}
.yb{bottom:313.045027px;}
.y8{bottom:467.881048px;}
.y6{bottom:900.429288px;}
.y5{bottom:946.684140px;}
.y4{bottom:985.232527px;}
.y3{bottom:1023.780914px;}
.y2{bottom:1062.329301px;}
.y1{bottom:1117.100134px;}
.hb{height:19.060000px;}
.h7{height:19.718750px;}
.hf{height:24.778000px;}
.ha{height:26.684000px;}
.h2{height:30.496000px;}
.hc{height:34.308000px;}
.h8{height:70.459798px;}
.h9{height:76.240000px;}
.h5{height:80.052000px;}
.h6{height:101.816000px;}
.h3{height:187.892795px;}
.he{height:1082.567204px;}
.h1{height:1145.208333px;}
.h4{height:1166.088710px;}
.hd{height:1167.694892px;}
.h0{height:1352.245296px;}
.w3{width:787.029570px;}
.w2{width:795.060484px;}
.w4{width:807.909946px;}
.w1{width:875.369624px;}
.w0{width:956.000000px;}
.x0{left:53.004032px;}
.x5{left:73.884409px;}
.xe{left:83.521505px;}
.xf{left:85.609543px;}
.x1{left:87.055108px;}
.x3{left:186.635261px;}
.x2{left:188.080793px;}
.xb{left:282.203105px;}
.x6{left:325.412634px;}
.x7{left:374.722446px;}
.x4{left:393.996640px;}
.x8{left:403.954973px;}
.xd{left:470.290323px;}
.xc{left:518.154570px;}
.x10{left:589.950941px;}
.x9{left:656.125672px;}
.xa{left:672.990591px;}
.x11{left:708.969086px;}
.x13{left:712.502688px;}
.x12{left:748.963038px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-4.150628pt;}
.ls2{letter-spacing:-2.490377pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:2.490377pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:44.693958pt;}
.fs5{font-size:6.641004pt;}
.fs9{font-size:8.301255pt;}
.fsb{font-size:10.791632pt;}
.fs8{font-size:11.621757pt;}
.fs0{font-size:13.282008pt;}
.fsa{font-size:14.942259pt;}
.fs6{font-size:24.903766pt;}
.fs4{font-size:29.884519pt;}
.fs7{font-size:33.205021pt;}
.fs2{font-size:34.865272pt;}
.fs3{font-size:43.166527pt;}
.fs1{font-size:66.410042pt;}
.y11{bottom:30.000000pt;}
.y1b{bottom:32.333333pt;}
.y10{bottom:32.666667pt;}
.y0{bottom:34.000000pt;}
.yf{bottom:36.466667pt;}
.y7{bottom:46.066667pt;}
.yc{bottom:53.733333pt;}
.y16{bottom:55.667067pt;}
.y1a{bottom:59.200000pt;}
.y15{bottom:68.467067pt;}
.y19{bottom:68.800000pt;}
.y14{bottom:81.266933pt;}
.ye{bottom:83.800000pt;}
.y18{bottom:91.200000pt;}
.y13{bottom:94.066800pt;}
.y17{bottom:104.000000pt;}
.y12{bottom:106.866667pt;}
.ya{bottom:117.133333pt;}
.yd{bottom:120.600000pt;}
.y9{bottom:125.133333pt;}
.yb{bottom:129.933333pt;}
.y8{bottom:194.200000pt;}
.y6{bottom:373.734667pt;}
.y5{bottom:392.933333pt;}
.y4{bottom:408.933333pt;}
.y3{bottom:424.933333pt;}
.y2{bottom:440.933333pt;}
.y1{bottom:463.666667pt;}
.hb{height:7.911096pt;}
.h7{height:8.184519pt;}
.hf{height:10.284425pt;}
.ha{height:11.075535pt;}
.h2{height:12.657754pt;}
.hc{height:14.239973pt;}
.h8{height:29.245238pt;}
.h9{height:31.644385pt;}
.h5{height:33.226604pt;}
.h6{height:42.260030pt;}
.h3{height:77.987302pt;}
.he{height:449.333333pt;}
.h1{height:475.333333pt;}
.h4{height:484.000000pt;}
.hd{height:484.666667pt;}
.h0{height:561.266667pt;}
.w3{width:326.666667pt;}
.w2{width:330.000000pt;}
.w4{width:335.333333pt;}
.w1{width:363.333333pt;}
.w0{width:396.800000pt;}
.x0{left:22.000000pt;}
.x5{left:30.666667pt;}
.xe{left:34.666667pt;}
.xf{left:35.533333pt;}
.x1{left:36.133333pt;}
.x3{left:77.465347pt;}
.x2{left:78.065333pt;}
.xb{left:117.132000pt;}
.x6{left:135.066667pt;}
.x7{left:155.533333pt;}
.x4{left:163.533333pt;}
.x8{left:167.666667pt;}
.xd{left:195.200000pt;}
.xc{left:215.066667pt;}
.x10{left:244.866667pt;}
.x9{left:272.333333pt;}
.xa{left:279.333333pt;}
.x11{left:294.266667pt;}
.x13{left:295.733333pt;}
.x12{left:310.866667pt;}
}
